openSUSE セキュリティ更新:MozillaFirefox(openSUSE-SU-2011:1242-1)

high Nessus プラグイン ID 75657
New! Vulnerability Priority Rating (VPR)

Tenable では、すべての脆弱性に対して動的な VPR が計算されます。VPR は脆弱性の情報を、脅威インテリジェンスや機械学習アルゴリズムと組み合わせて、攻撃時に最も悪用される可能性の高い脆弱性を予測します。詳細は、 「VPR とは何で、CVSS とはどう違うのか」を参照してください。

VPR スコア : 5.9

概要

リモート openSUSE ホストに、セキュリティ更新がありません。

説明

Mozilla Firefox が、バージョン 3.6.24 に更新され、以下のセキュリティ問題が修正されました:

- MFSA 2011-46/CVE-2011-3647(bmo#680880)loadSubScript により XPCNativeWrapper スコープパラメーターがラップ解除されます

- MFSA 2011-47/CVE-2011-3648(bmo#690225)Shift-JIS を使用しているサイトに対する XSS の可能性

- MFSA 2011-49/CVE-2011-3650(bmo#674776)Firebug を使用したプロファイルメモリ破損

ソリューション

影響を受けた MozillaFirefox パッケージを更新してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=728520

https://lists.opensuse.org/opensuse-updates/2011-11/msg00014.html

プラグインの詳細

深刻度: High

ID: 75657

ファイル名: suse_11_3_MozillaFirefox-111109.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2014/6/13

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

リスクファクター: High

VPR スコア: 5.9

CVSS v2.0

Base Score: 9.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

脆弱性の情報

CPE: p-cpe:/a:novell:opensuse:MozillaFirefox, p-cpe:/a:novell:opensuse:MozillaFirefox-branding-openSUSE, p-cpe:/a:novell:opensuse:MozillaFirefox-branding-upstream, p-cpe:/a:novell:opensuse:MozillaFirefox-translations-common, p-cpe:/a:novell:opensuse:MozillaFirefox-translations-other, p-cpe:/a:novell:opensuse:MozillaThunderbird, p-cpe:/a:novell:opensuse:MozillaThunderbird-devel, p-cpe:/a:novell:opensuse:MozillaThunderbird-translations-common, p-cpe:/a:novell:opensuse:MozillaThunderbird-translations-other, p-cpe:/a:novell:opensuse:enigmail, p-cpe:/a:novell:opensuse:mozilla-js192, p-cpe:/a:novell:opensuse:mozilla-js192-32bit, p-cpe:/a:novell:opensuse:mozilla-xulrunner192, p-cpe:/a:novell:opensuse:mozilla-xulrunner192-32bit, p-cpe:/a:novell:opensuse:mozilla-xulrunner192-buildsymbols, p-cpe:/a:novell:opensuse:mozilla-xulrunner192-devel, p-cpe:/a:novell:opensuse:mozilla-xulrunner192-gnome, p-cpe:/a:novell:opensuse:mozilla-xulrunner192-gnome-32bit, p-cpe:/a:novell:opensuse:mozilla-xulrunner192-translations-common, p-cpe:/a:novell:opensuse:mozilla-xulrunner192-translations-common-32bit, p-cpe:/a:novell:opensuse:mozilla-xulrunner192-translations-other, p-cpe:/a:novell:opensuse:mozilla-xulrunner192-translations-other-32bit, cpe:/o:novell:opensuse:11.3

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

パッチ公開日: 2011/11/9

参照情報

CVE: CVE-2011-3647, CVE-2011-3648, CVE-2011-3650